Subject: New query posted on job - Senior Accountant
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked]
Date: Sun, 08 Dec 2019 21:23:36 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
MONIKA GUPTA has sent a query for the job Senior Accountant. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Dear Mam/Sir, I'm extremely enthusiastic about this opportunity I believe that my qualifications and experience match your specifications. I’ve attached my resume for your review. I hope you’ll contact me at your convenience to arrange an interview. Thank you for your time.Dear Mam, I'm extremely enthusiastic about this opportunity I believe that my qualifications and experience match your specifications. I’ve attached my resume for your review. I hope you’ll contact me

| Profile Summary:

| | |
| Resume Headline | : | • Statutory Compliances i.e ROC Filing ,ITR Filing • Expertise in calculating Service Tax and TDS with filing • Expertise in calculating GST (i.e Composition Scheme and E-way Bill)and return Filing • Finalization of Accounts • Filing of TAX Audit

| Key Skills | : | Ms Office,Excel, Internet, Accounting & Taxation software’s,KDK Sofware,Tally

| Name | : | MONIKA GUPTA

| Total Experience | : | Year(s) 11 Month(s)

| CTC | : | Rs. 4 lakh(s)

| Current Employer | : | Kapil Singhal & Associates (CA Firm)

| Current Designation | : | Senior Compliance Associate

| Last Employer | : | Agarwal Goyal & Co

| Last Designation | : | Senior Finance Executive

| Current Location | : | Delhi

| Preferred Location | : | Delhi, Gurgaon, Noida

| Education | : | B.Com CS

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem